body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}
.DIV_001 {
	position: relative;
	top: 0px;
	width: 100%;
	left: 50%;
	margin-left: -50%;
	box-sizing: border-box;
	background-color: #7CB9E8;
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 48px;
	border-left: 20px solid #000000;
	border-right: 20px solid #000000;
	border-top: 20px solid #000000;
	border-bottom: 20px solid #000000;
	text-align: center;
	font-family: courier;
	font-weight: bold;
	color: #000000;
}
.DIV_AD {
	position: relative;
	top: 0px;
	width: 100%;
	left: 50%;
	margin-left: -50%;
	padding: 0px;
	box-sizing: border-box;
	background-color: #333333;
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;

	border-left: 20px solid #000000;
	border-right: 20px solid #000000;

	border-bottom: 20px solid #000000;
	text-align: center;
	font-family: courier;
	font-weight: bold;
	color: #000000;

}
.DIV_H_002 {
	position: relative;
	top: 0px;
	width: 100%;
	left: 50%;
	margin-left: -50%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	box-sizing: border-box;
	display: inline-block;
	border-left: 20px solid #000000;
	border-right: 20px solid #000000;
	border-bottom: 20px solid #000000;
	text-align: center;
	font-size: 32px;
	font-family: courier;
	font-weight: bold;
	background-color: #333333;
	color: #000000;
	line-height: 16px;
}
.button_nav {
	background-color: #333333;
	border: 0px solid #000000;
	box-shadow: none;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 2px 2px #000000;
	display: inline-block;
	font-size: 24px;
	cursor: pointer;
}
.button_nav:hover {
	background-color: #444444;
}

.country_name {
	position: relative;
	height: 100px;
	width: 400px;
	border-bottom: 2px solid #999999;

	box-sizing: border-box;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 24px;
}
.country_name_title {
	position: relative;

	width: 400px;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;
	padding-left: 0px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #CCCCCC;
	color: #000000;
	line-height: 24px;
}
.symbol_flag {
	position: relative;
	height: 100px;
	width: 200px;
	border-bottom: 2px solid #999999;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 24px;
}
.symbol_flag_title {
	position: relative;

	width: 200px;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #CCCCCC;
	color: #000000;
	line-height: 24px;
}
.flag_code {
	position: relative;
	height: 100px;
	width: 200px;
	border-bottom: 2px solid #999999;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 24px;
}
.flag_code_title {
	position: relative;

	width: 200px;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #CCCCCC;
	color: #000000;
	line-height: 24px;
}
.info {
	position: relative;
	width: 80%;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: Arial;
	font-weight: normal;
	color: #CCFFCC;
	line-height: 24px;
}
.info2 {
	position: relative;
	width: 80%;
	padding-bottom: 10px;
	margin-top: 50px;
	margin-bottom: 0px;
	display: inline-block;

	text-align: center;
	font-size: 16px;
	font-family: courier;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 24px;
}
.row {
	position: relative;
	height: 75px;
	width: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
	border-bottom: 2px solid #CCCCCC;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 24px;
}
.row2 {
	position: relative;
	height: 75px;
	width: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
	border-bottom: 2px solid #CCCCCC;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #EEEEEE;
	color: #000000;
	line-height: 24px;
}
.row_title {
	position: relative;
	height: 40px;
	width: 80%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	background-color: #99FF99;
	color: #000000;
	line-height: 24px;
}
.col_1 {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);

	width: 60%;
	padding-left: 20px;
	margin: 0px;
	display: inline-block;
	text-align: left;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;

	color: #339933;

	line-height: 24px;
}
.col_2 {
	position: absolute;
	left: 60%;
	top: 50%;
	transform: translateY(-50%);

	width: 20%;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;

	color: #000000;
	line-height: 24px;
}
.col_3 {
	position: absolute;
	height: 75px;

	left: 80%;


	width: 20%;
	padding: 0px;
	margin: 0px;
	display: inline-block;

	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;

	color: #000000;
	line-height: 24px;
}
.col_4 {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);

	width: 60%;
	padding-left: 20px;
	margin: 0px;
	display: inline-block;
	text-align: left;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;

	color: #000000;

	line-height: 24px;
}
.col_5 {
	position: absolute;
	left: 60%;
	top: 50%;
	transform: translateY(-50%);

	width: 20%;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;

	color: #000000;
	line-height: 24px;
}
.col_6 {
	position: absolute;
	left: 80%;
	top: 50%;
	transform: translateY(-50%);

	width: 20%;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;

	color: #000000;
	line-height: 24px;
}
.col_7 {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);

	width: 60%;
	padding-left: 20px;
	margin: 0px;
	display: inline-block;
	text-align: left;
	font-size: 48px;
	font-family: courier;
	font-weight: bold;

	color: #339933;

	line-height: 24px;
}
.float_right {
	border: 0px;
	padding: 0px;
	margin: 0px;
}



p {
	margin: 0px;
}

.DIV_003 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	padding-left: 100px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left: 20px solid #000000;
	border-right: 20px solid #000000;
	border-bottom: 20px solid #000000;
	text-align: left;
	font-size: 24px;
	font-family: courier;
	font-weight: bold;
	color: #000000;
	line-height: 24px;
	background-color: #FFFFFF;
}
.DIV_NAV {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 25px;
	box-sizing: border-box;
	display: inline-block;
	background-color: #333333;
	text-align: center;
	font-size: 32px;
	font-family: courier;
	font-weight: bold;
	color: #339933;
	line-height: 24px;

}
.UP {
	font-size: 16px;
}
h1 {
	color: #000000;
	margin-top: 48px;
	margin-bottom: 48px;
	font-weight: bold;
	font-size: 48px;
	font-family: courier;
	line-height: 0px;
}
h2 {
	color: #000000;
	margin-top: 48px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 32px;
	font-family: courier;
	line-height: 0px;
}
.col_3 img {
	padding: 0px;
	border: 0px solid #000000;
	box-shadow: 0px 2px 4px #000000;
}
.black {
  color: #000000;
}
.blue {
  color: #3399CC;
}
.green {
  color: #33FF33;
}
.green2 {
  color: #339966;
}
.yellow {
  color: #FFFF33;
}
.anchor {
	color: #FF9933;
	background-color: #333333;
	padding: 0px 5px;
}
.slogan {
	color: #333333;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
}
.words {
	color: #000000;
	font-weight: bold;
	font-size: 24px;
	font-family: courier;
}
.button_001 {
	background-color: #6699CC; 
	border: 2px solid #336699;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	font-family: courier;
	font-size: 24px;
	cursor: pointer;
}
.button_001:hover {
	background-color: #99CCFF;
	border: 2px solid #336699;
	color: #FFFFFF;
}
.DIV_001 h1 a:link		{color: #339966; text-decoration: none;}
.DIV_001 h1 a:visited	{color: #339966; text-decoration: none;}
.DIV_001 h1 a:hover		{color: #339966; text-decoration: underline;}
.DIV_001 h1 a:active	{color: #339966; text-decoration: underline;}
.DIV_NAV a:link			{color: #339933; text-decoration: none;}
.DIV_NAV a:visited		{color: #339933; text-decoration: none;}
.DIV_NAV a:hover		{color: #339933; text-decoration: underline;}
.DIV_NAV a:active		{color: #339933; text-decoration: underline;}
.UP a:link				{color: #000000; text-decoration: none;}
.UP a:visited			{color: #000000; text-decoration: none;}
.UP a:hover				{color: #000000; text-decoration: underline;}
.UP a:active			{color: #000000; text-decoration: underline;}
a:link					{color: #000000; text-decoration: none;}
a:visited				{color: #000000; text-decoration: none;}
a:hover					{color: #000000; text-decoration: underline;}
a:active				{color: #000000; text-decoration: underline;}